Votre navigateur n'est peut-être pas pris en charge...
Firefox ESR (et supérieur) et Google Chrome sont les seuls navigateurs officiellement supportés par cette application.
Les derniers Safari et Opera devraient fonctionner correctement cependant.
Pour tout autre navigateur, certaines fonctionnalités peuvent ne pas être opérationnelles, ou le produit pourrait ne pas fonctionner du tout...